Subject: New Reply Received - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 10:39:54 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Hello Landmark team,<div dir="auto"><br></div>
<div dir="auto">I am glad that the centrepoint app is working now properly with my account. I have shopped and ordered few items.</div>
<div dir="auto"><br></div>
<div dir="auto">The gliche is resolved. Thank you very much for your support.</div>
<div dir="auto"><br></div>
<div dir="auto">Mithila Gawali </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 31 Mar 2023, 7:20 am Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5946975</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5946975<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Riya Khatiyal : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mithila,<br><br>
</div>
<div dir="ltr">Thank you for reaching out to Centrepoint and giving us the opportunity to help you.</div>
<div dir="ltr">
<br>As we see there are few items added in your cart. We would advise you to please delete all the items from your cart, clear the cache and cookies from your account and If you are using app uninstall and reinstall the app.</div>
<div dir="ltr"><br></div>
<div dir="ltr">If you still face the same issue please get back to us with the screenshot of the error so that we can check and assist you further.<br><br>Thank you for your understanding and cooperation.</div>
<div><br></div>
</div>
<div dir="ltr">
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<br><div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5946975